html{
    font-size:62.5%;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    line-height:1
}
body{
    font-size:2rem;
    background-color:#fff
}
h1{
    font-size:3rem
}
h2{
    font-size:2rem
}
h3{
    font-size:2rem
}
body{
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    background-color:#fff
}
a:active,a:hover,a:link,a:visited{
    color:#1d63ea;
    text-decoration:none
}
*,::after,::before{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin:0;
    padding:0
}
.imageWrapper{
    height:714px;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
    border-radius:0 0 40px 40px
}
.headerBackground{
    height:115px
}
@media only screen and (max-width:768px){
    .headerBackground{
        height:80px
    }
}
.container{
    display:grid;
    margin:auto;
    max-width:1170px;
    padding-left:15px;
    padding-right:15px;
    row-gap:2.5em;
    grid-template-columns:repeat(12,1fr);
    grid-template-rows:.1fr 1.5fr .25fr auto;
    grid-column-gap:50px;
    grid-template-areas:"h h h h h h h h h h h h" "p p p p p i i i i i i i" "c c c c c c c c c c c c" "f f f f f f f f f f f f"
}
@media only screen and (max-width:768px){
    .container{
        grid-template-rows:80px 811px auto auto
    }
}
@media only screen and (max-width:992px){
    .container{
        grid-column-gap:0;
        grid-template-columns:1;
        grid-template-rows:115px auto auto auto auto;
        grid-template-areas:"h h h h h h h h h h h h" "i i i i i i i i i i i i" "p p p p p p p p p p p p" "c c c c c c c c c c c c" "f f f f f f f f f f f f"
    }
}
.page{
    margin-top:30px;
    margin-bottom:70px;
    grid-column:3/11
}
@media only screen and (max-width:768px){
    .page{
        margin-top:30px;
        margin-bottom:70px;
        grid-column:1/-1
    }
}
header{
    grid-area:h;
    display:flex;
    margin-right:-15px
}
.logo{
    display:flex;
    justify-content:flex-start;
    align-items:center;
    height:115px;
    margin-right:30px
}
.logo>p{
    color:#333;
    white-space:nowrap;
    display:flex;
    font-weight:700;
    margin-left:15px
}
@media only screen and (max-width:768px){
    .logo{
        height:80px;
        margin-right:0
    }
    .logo>p{
        display:none
    }
}
.headerIcon{
    width:50px;
    height:50px;
    -webkit-clip-path:url(#shape);
    clip-path:url(#shape)
}
@media only screen and (max-width:768px){
    .divider{
        position:relative;
        min-width:1px;
        max-width:1px;
        background-color:rgba(127,127,127,.2);
        display:inline-block;
        margin-left:15px
    }
}
.scroll{
    display:flex;
    width:100%;
    align-items:center;
    justify-content:flex-end;
    height:115px;
    white-space:nowrap;
    overflow-x:auto;
    overflow-y:hidden;
    -webkit-overflow-scrolling:touch;
    -ms-overflow-style:-ms-autohiding-scrollbar
}
@media only screen and (max-width:768px){
    .scroll{
        height:80px;
        padding-top:100px;
        padding-bottom:10px;
        margin-top:-60px;
        justify-content:flex-start
    }
}
.scroll::-webkit-scrollbar{
    display:none
}
nav>ul{
    color:#fff;
    display:flex;
    list-style-type:none
}
.appInfo{
    grid-area:i;
    display:flex;
    flex-wrap:wrap;
    padding-top:140px;
    align-content:flex-start
}
@media only screen and (max-width:992px){
    .appInfo{
        padding-top:2px;
        justify-content:center
    }
}
.appIconShadow{
    display:flex;
    filter:drop-shadow(0 5px 10px rgba(0, 0, 0, .1)) drop-shadow(0 1px 1px rgba(0, 0, 0, .2))
}
.appIconLarge{
    width:120px;
    height:120px;
    -webkit-clip-path:url(#shape120);
    clip-path:url(#shape120)
}
.appNamePriceContainer{
    display:flex;
    flex:0 1 auto;
    flex-direction:column;
    align-items:start;
    justify-content:center;
    margin-left:30px
}
.appName{
    color:#000
}
.appPrice{
    color:#000;
    font-weight:400;
    margin-top:13px
}
@media only screen and (max-width:768px){
    .appNamePriceContainer{
        width:100%;
        margin-left:0;
        align-items:center;
        justify-content:center
    }
    .appName{
        margin-top:30px;
        text-align:center
    }
    .appPrice{
        margin-top:13px;
        text-align:center
    }
}
.appDescriptionContainer{
    font-size:3.5rem;
    font-weight:400;
    width:100%;
    align-items:flex-start;
    margin-top:45px;
    flex:0 1 auto;
    line-height:1.5
}
.appDescription{
    color:#333
}
@media only screen and (max-width:992px){
    .appDescription{
        text-align:center
    }
}
.downloadButtonsContainer{
    display:inline-block;
    margin-top:42px;
    filter:drop-shadow(0 5px 10px rgba(0, 0, 0, .1)) drop-shadow(0 1px 1px rgba(0, 0, 0, .2))
}
@media only screen and (max-width:992px){
    .downloadButtonsContainer{
        text-align:center
    }
}
.appStore{
    height:75px
}
.iphonePreview{
    grid-area:p;
    background-size:470px auto;
    background-repeat:no-repeat;
    margin-top:68px
}
.iphoneScreen{
    width:349px;
    -webkit-clip-path:url(#screenMask);
    clip-path:url(#screenMask);
    margin-left:46px;
    margin-top:33px
}
.videoContainer{
    width:349px;
    height:449px;
    -webkit-clip-path:url(#screenMask);
    clip-path:url(#screenMask);
    margin-left:46px;
    margin-top:33px
}
.videoContainer>video{
    width:349px;
    height:449px
}
@media only screen and (max-width:1070px){
    .iphonePreview{
        background-size:370px auto
    }
    .iphoneScreen{
        width:322px;
        margin-left:24px;
        margin-top:22px
    }
    .videoContainer{
        width:322px;
        height:698px;
        margin-left:24px;
        margin-top:22px
    }
    .videoContainer>video{
        width:270px;
        height:350px
    }
}
@media only screen and (max-width:992px){
    .iphonePreview{
        display:flex;
        background-size:300px auto;
        background-position:center 0;
        margin-top:47px;
        justify-content:center;
        padding-bottom:40px
    }
    .iphoneScreen{
        width:243px;
        height:388px;
        -webkit-clip-path:url(#screenMask);
        clip-path:url(#screenMask);
        margin:0;
        margin-top:17px
    }
    .videoContainer{
        width:226px;
        height:350px;
        margin-left:0;
        margin-top:-50px
    }
    .videoContainer>video{
        width:226px;
    }
}
.features{
    grid-area:c;
    display:flex;
    flex:0 1 auto;
    align-content:flex-start;
    justify-content:flex-start;
    flex-grow:1;
    flex-wrap:wrap;
    margin-top:5px
}
.feature{
    display:flex;
    padding-top:63px;
    padding-left:15px;
    padding-right:15px;
    width:calc(100% / 3)
}
.feature:nth-child(-n+3){
    padding-top:0
}
.feature:nth-child(3n){
    padding-right:0
}
.feature:nth-child(3n+1){
    padding-left:0
}
.iconBack{
    color:#e6e6e6
}
.iconTop{
    color:#1d63ea
}
.socialIconBack{
    color:#e6e6e6
}
.socialIconTop{
    color:#666
}
.featureText{
    margin-left:18px
}
.featureText>h3{
    color:#000
}
.featureText>p{
    color:#666;
    margin-top:8px;
    line-height:1.5
}
@media only screen and (max-width:992px){
    .features{
        flex-grow:1;
        flex-direction:row;
        flex-wrap:wrap;
        margin-top:11px
    }
    .feature{
        display:flex;
        padding-top:41px;
        padding-left:15px;
        padding-right:15px;
        width:100%
    }
    .feature:nth-child(-n+3){
        padding-top:41px
    }
    .feature:nth-child(1){
        padding-top:0
    }
    .feature:nth-child(3n){
        padding-right:15px
    }
    .feature:nth-child(3n+1){
        padding-left:15px
    }
}
@media only screen and (max-width:375px){
    .features{
        flex-grow:1;
        flex-direction:row;
        flex-wrap:wrap;
        margin-top:11px
    }
    .feature{
        display:flex;
        padding-top:41px;
        padding-left:0;
        padding-right:0;
        width:100%
    }
    .feature:nth-child(-n+3){
        padding-top:41px
    }
    .feature:nth-child(1){
        padding-top:0
    }
    .feature:nth-child(3n){
        padding-right:0
    }
    .feature:nth-child(3n+1){
        padding-left:0
    }
}
footer{
    grid-area:f;
    display:flex;
    flex-wrap:wrap;
    justify-content:center
}
.footerText{
    color:#666;
    display:block;
    line-height:1.5;
    width:100%;
    text-align:center;
    padding-top:70px;
    padding-bottom:70px
}
.footerIcons{
    padding-bottom:70px;
    display:flex;
    flex:0 0 100%;
    justify-content:center
}
.footerLinks{
    display:flex;
    text-align:center;
    padding-bottom:70px
}
.footerLinks a{
    margin-right:30px
}
.footerLinks a:last-child{
    margin-right:0
}
@media only screen and (max-width:768px){
    .footerLinks{
        flex-direction:column
    }
    .footerLinks a{
        justify-content:stretch;
        margin-right:0;
        margin-top:20px
    }
    .footerLinks a:first-child{
        margin-top:0
    }
}
@media only screen and (max-width:992px){
    .footerText{
        color:#666;
        display:block;
        line-height:1.5;
        width:100%;
        text-align:center;
        padding-top:54px;
        padding-bottom:61px
    }
    .footerIcons{
        padding-bottom:70px;
        display:flex
    }
}
.hidden{
    display:none
}
@font-face{
    font-family:octicons-link;
    src:url(data:font/woff;
    charset=utf-8;
    base64,d09GRgABAAAAAAZwABAAAAAACFQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEU0lHAAAGaAAAAAgAAAAIAAAAAUdTVUIAAAZcAAAACgAAAAoAAQAAT1MvMgAAAyQAAABJAAAAYFYEU3RjbWFwAAADcAAAAEUAAACAAJThvmN2dCAAAATkAAAABAAAAAQAAAAAZnBnbQAAA7gAAACyAAABCUM+8IhnYXNwAAAGTAAAABAAAAAQABoAI2dseWYAAAFsAAABPAAAAZwcEq9taGVhZAAAAsgAAAA0AAAANgh4a91oaGVhAAADCAAAABoAAAAkCA8DRGhtdHgAAAL8AAAADAAAAAwGAACfbG9jYQAAAsAAAAAIAAAACABiATBtYXhwAAACqAAAABgAAAAgAA8ASm5hbWUAAAToAAABQgAAAlXu73sOcG9zdAAABiwAAAAeAAAAME3QpOBwcmVwAAAEbAAAAHYAAAB/aFGpk3jaTY6xa8JAGMW/O62BDi0tJLYQincXEypYIiGJjSgHniQ6umTsUEyLm5BV6NDBP8Tpts6F0v+k/0an2i+itHDw3v2+9+DBKTzsJNnWJNTgHEy4BgG3EMI9DCEDOGEXzDADU5hBKMIgNPZqoD3SilVaXZCER3/I7AtxEJLtzzuZfI+VVkprxTlXShWKb3TBecG11rwoNlmmn1P2WYcJczl32etSpKnziC7lQyWe1smVPy/Lt7Kc+0vWY/gAgIIEqAN9we0pwKXreiMasxvabDQMM4riO+qxM2ogwDGOZTXxwxDiycQIcoYFBLj5K3EIaSctAq2kTYiw+ymhce7vwM9jSqO8JyVd5RH9gyTt2+J/yUmYlIR0s04n6+7Vm1ozezUeLEaUjhaDSuXHwVRgvLJn1tQ7xiuVv/ocTRF42mNgZGBgYGbwZOBiAAFGJBIMAAizAFoAAABiAGIAznjaY2BkYGAA4in8zwXi+W2+MjCzMIDApSwvXzC97Z4Ig8N/BxYGZgcgl52BCSQKAA3jCV8CAABfAAAAAAQAAEB42mNgZGBg4f3vACQZQABIMjKgAmYAKEgBXgAAeNpjYGY6wTiBgZWBg2kmUxoDA4MPhGZMYzBi1AHygVLYQUCaawqDA4PChxhmh/8ODDEsvAwHgMKMIDnGL0x7gJQCAwMAJd4MFwAAAHjaY2BgYGaA4DAGRgYQkAHyGMF8NgYrIM3JIAGVYYDT+AEjAwuDFpBmA9KMDEwMCh9i/v8H8sH0/4dQc1iAmAkALaUKLgAAAHjaTY9LDsIgEIbtgqHUPpDi3gPoBVyRTmTddOmqTXThEXqrob2gQ1FjwpDvfwCBdmdXC5AVKFu3e5MfNFJ29KTQT48Ob9/lqYwOGZxeUelN2U2R6+cArgtCJpauW7UQBqnFkUsjAY/kOU1cP+DAgvxwn1chZDwUbd6CFimGXwzwF6tPbFIcjEl+vvmM/byA48e6tWrKArm4ZJlCbdsrxksL1AwWn/yBSJKpYbq8AXaaTb8AAHja28jAwOC00ZrBeQNDQOWO//sdBBgYGRiYWYAEELEwMTE4uzo5Zzo5b2BxdnFOcALxNjA6b2ByTswC8jYwg0VlNuoCTWAMqNzMzsoK1rEhNqByEyerg5PMJlYuVueETKcd/89uBpnpvIEVomeHLoMsAAe1Id4AAAAAAAB42oWQT07CQBTGv0JBhagk7HQzKxca2sJCE1hDt4QF+9JOS0nbaaYDCQfwCJ7Au3AHj+LO13FMmm6cl7785vven0kBjHCBhfpYuNa5Ph1c0e2Xu3jEvWG7UdPDLZ4N92nOm+EBXuAbHmIMSRMs+4aUEd4Nd3CHD8NdvOLTsA2GL8M9PODbcL+hD7C1xoaHeLJSEao0FEW14ckxC+TU8TxvsY6X0eLPmRhry2WVioLpkrbp84LLQPGI7c6sOiUzpWIWS5GzlSgUzzLBSikOPFTOXqly7rqx0Z1Q5BAIoZBSFihQYQOOBEdkCOgXTOHA07HAGjGWiIjaPZNW13/+lm6S9FT7rLHFJ6fQbkATOG1j2OFMucKJJsxIVfQORl+9Jyda6Sl1dUYhSCm1dyClfoeDve4qMYdLEbfqHf3O/AdDumsjAAB42mNgYoAAZQYjBmyAGYQZmdhL8zLdDEydARfoAqIAAAABAAMABwAKABMAB///AA8AAQAAAAAAAAAAAAAAAAABAAAAAA==) format("woff")
}